1 minute reading time (215 words)

We’re closing support for Joomla 2.5!

We’re closing support for Joomla 2.5!

It has been a really long time since Joomla has announced End of Life for Joomla 2.5, which will mark the end-of-support for the Joomla 2.5 series. While current websites running Joomla! 2.5 will continue to work, administrators are encouraged to use this opportunity to migrate their sites to Joomla! 3.x. When a Joomla! version reaches end of support, it means that Joomla! will no longer provide bug fixes, features or security updates.

What do Techjoomla subscribers need to know?

All Techjoomla extensions are compatible with both Joomla 2.5 and Joomla 3.x series however, future versions of all the extensions won’t be supporting Joomla 2.5 anymore. Administrators who manage Joomla! 2.5 sites are encouraged to update to Joomla! 3.x

How to migrate to Joomla 3 from Joomla 2.5?

Before you attempt migration, we would recommend to take a backup of your website files and database and conducting a test to ensure that your backup is working.

Joomla! provides all the documentation for administrators looking to upgrade from Joomla! 2.5 to Joomla 3.x. You can have a look at:

1
Some useful custom validators for Client-side form...
Grab all your favorite extensions this THANKSGIVIN...